Jump to content

Build of Install medium goes well then?


vordahgon
 Share

Recommended Posts

Greetings all....New to these forums but seems like a great place!!! Ok my Delmer is that I have no troubles creating the install medium, (which by the way for me is an 80gig sata II HDD), No troubles booting the installer at all, when i get to selecting the language which is English for me, just after it tells me that osx cannot be installed on this machine?

 

I an using a retail copy of OSX 10.6.7 to create my install and the latest MyHack...this is all being created on my current install of Hazards 10.6.6i...which i might add runs flawlessly other than the WiFi.

 

Hardware list is:

 

Asus P5K-E WiFi AP Ed Mainboard

Core2Duo E7300 CPU

4Gig DDR2 G.Skill 1066Mhz RAM

500Gig Seagate HDD Sata II

Sata DVD Burner

Nvidia 285GTX 1G DDR3 Vid Card

 

Blah...Blah...Blah

 

Wondering if anyone has any thoughts on why i am getting this message? Many...Many Thanks in advance...

 

Vordahgon

Link to comment
Share on other sites

There is no such thing as a retail copy of OS X 10.6.7 - there are only 10.6.0 and 10.6.3 retail copies. You may be attempting to use one of the 10.6.7 disks that was shipped with a mac system.

 

Discs that come with mac computers are locked to that specific model so you can't install on a different type of machine.

 

This also can be caused if no (usable) disks are detected by the os x installer, ensure that you have enabled AHCI for your SATA devices in your system's bios. But since you mentioned that you are trying to install from a copy of 10.6.7 what I mentioned above is the more likely situation. You will need to obtain a legitimate retail copy of OS X.

Link to comment
Share on other sites

Any reason why you don't want to just go with lion? If you really do want Snow Leopard though either will work just fine, I doubt you will find anything circulating other than 10.6.3 at this point anyway, but it won't matter since you will just run a combo update after installation to get yourself up to 10.6.8 anyway.

Link to comment
Share on other sites

Just a quick note that i have a successful install of Lion which i bought...many thanks to Contl for his help....only one thing that wont work which is my Wireless Lan....would like to get it to work and have a driver that is reported to work but not go for some reason?

 

WLAN card is a RTL8187L....many thanks again!!!

Link to comment
Share on other sites

 Share

×
×
  • Create New...